cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
 
Register for the monthly ISE Webinars to learn about ISE configuration and deployment.
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

85
Views
0
Helpful
2
Replies
Beginner

Is anyone running ISE 2.3 patch 7?

Is anyone running ISE 2.3 patch 7?  Are you having any issues on this version & patch?

We are currently on ISE 2.3.0.298 patch 6 and are hitting this bug:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvj02644

Cisco recommends upgrading to Patch 7.  I wanted to get other people’s feedback on patch 7.  I’d hate having to roll back in case we hit even worse bug.

 

thanks

T

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Is anyone running ISE 2.3 patch 7?

Not a direct answer, but I suggest moving to either 2.4 or 2.6 soon. We announced EoL for 2.3:

https://www.cisco.com/c/en/us/products/collateral/security/identity-services-engine/bulletin-c25-741734.html

 

2 REPLIES 2
Cisco Employee

Re: Is anyone running ISE 2.3 patch 7?

Not a direct answer, but I suggest moving to either 2.4 or 2.6 soon. We announced EoL for 2.3:

https://www.cisco.com/c/en/us/products/collateral/security/identity-services-engine/bulletin-c25-741734.html

 

Cisco Employee

Re: Is anyone running ISE 2.3 patch 7?

While best for you to upgrade it to 2.4 or 2.6 as Hosuk pointed out, ISE 2.3 still supported as of today, you may reach out to TAC if running any issue.

If possible, please try it out in a lab setup first.